Subject: Private Reply to Fred Baker... My Apology

From: "Brian Bisaillon" <[email-masked]>
Date: Mon, 19 Aug 2002 12:49:31 -0400

Fred Baker brought it to my attention that my second last reply entitled "Re: Consumer Broadband and Digital Television Promotion Act" went out to the IETF mailing list when it was intended as a private message. I am publicly apologizing about that. I didn't realize that the To: field in that message was addressed to me and not the whole list. I didn't have a response to his comment so I included the URL to the act online because I realized I hadn't included it in the original message. Please disregard the message. Again the URL is:

http://www.stoppoliceware.org/